---
sidebar_navigation:
  title: Colors
  priority: 860
description: Set colors in Nepenthes.
keywords: colors
---
# Colors

To define a set of colors in Nepenthes, navigate to -> *Administration* -> *Colors*. 

You can configure a set of predefined colors in Nepenthes which you can choose for e.g. [set colors for work package types](../manage-work-packages/work-package-types/) or attribute highlighting, e.g. for [status](../manage-work-packages/work-package-status/).

## Define a new color in Nepenthes

To add a new color, press the green **+ Color** button at the top right.

![Sys-admin-colors](Sys-admin-colors.png)

1. Add a **name** for your new color.
2. Enter the **hexcode** for your new color.
3. Press the blue **Save** button.

![Sys-admin-new-color](Sys-admin-new-color.png)
